<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <!-- Redirect action for Settings → WooCommerce -->
    <record id="action_woo_config_settings" model="ir.actions.act_window">
        <field name="name">WooCommerce Settings</field>
        <field name="res_model">woo.instance</field>
        <field name="view_mode">tree,form</field>
    </record>

</odoo>
